[package]
name = "donten"
version = "0.1.0"
edition = "2021"

[dependencies]
winit = "0.30.5"
rayon = "1.10.0"
crossbeam = "0.8.4"

hidapi = "2.6.3"

[target.'cfg(windows)'.dependencies]
windows = "0.58.0"

[target.'cfg(linux)'.dependencies]
